{
  "name": "slp-electron",
  "version": "0.0.2",
  "description": "Electron app for school project",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "rm /var/www/slp_code/electron/dist/*.AppImage && electron-builder --linux"
  },
  "author": "Judah Tanninen",
  "license": "ISC",
  "devDependencies": {
    "electron": "^15.1.0"
  },
  "build": {
    "appId": "com.example.iaad",
    "linux": {
      "target": {
        "target": "appimage",
        "arch": [
          "armv7l"
        ]
      }
    }
  }
}
